STRINGTABLE
BEGIN
 1001, "Print Preview"
 1002, "Cancel"
 1003, "&Close"
 1004, "close preview"
 1005, "&Print"
 1006, "print document"
 1007, "ZOOM"
 1008, "first page"
 1009, "previous page"
 1010, "next page"
 1011, "last page"
 1012, "Printing Report......."
 1013, "Preparing Report......."
END

